Model MatchHelp

CRM

Cross-record meeting inbox for the caller's visible records

getapi.modelmatch.com/v1/crm/meetings/workspace

Authorization

x-api-keystringrequired

API key or OAuth token. See Authentication.

Query parameters

statusenum
Options:scheduledcancelledcompleted
organizerstring

Restrict to one organizer; omit for anyone on my records.

Responses

200objectMeetings on visible records, soonest first.
Show attributes
dataobject[]required
Show child attributes
attendeesobject[]required
Show child attributes
emailstringrequired
idstringrequired
isOrganizerbooleanrequired
kindenumrequired
Options:recordteammateexternal
namestring | nullrequired
responseStatusenumrequired
Options:needsActionaccepteddeclinedtentative
userIdstring | nullrequired
calendarEventIdstring | nullrequired
calendarHtmlLinkstring | nullrequired
calendarIdstring | nullrequired
calendarProviderenum | nullrequired
Options:googlemicrosoftnull
calendarSyncedAtnumber | nullrequired
cancelReasonenum | nullrequired
Options:cancelledno_shownull
cancelledAtnumber | nullrequired
completedAtnumber | nullrequired
completedByenum | nullrequired
Options:usersystemnull
createdAtnumberrequired
createdByUserIdstringrequired
descriptionstring | nullrequired
endAtnumberrequired
entityIdstringrequired
icalUidstring | nullrequired
idstringrequired
listIdstring | nullrequired
locationstring | nullrequired
startAtnumberrequired
statusenumrequired
Options:scheduledcancelledcompleted
timezonestring | nullrequired
titlestringrequired
canManagebooleanrequired
displayobjectrequired
Show child attributes
branchNamestring
branchNmlsIdstring
cbsaCodestring
citystring
companyNamestring
companyNmlsIdstring
contactCheckedAtnumber
countystring
countyFipsstring
locationstring
namestringrequired
statestring
subtitlestring
unitsnumber
volumenumber
zipstring
entityTypeenumrequired
Options:loagentcompanybranch
overridesobject
Show child attributes
officeobject
[key: string]string
recordNamestringrequired
recordSubtitlestring | nullrequired
400objectValidation error
401objectUnauthorized
403objectForbidden (authenticated, but missing required context — e.g. no active organization)
404objectNot found
413objectResponse payload too large — detail endpoint capped to fit Lambda response limits
503objectSearch timed out or the cluster is overloaded — retry after `Retry-After` seconds.